/* Estilos mapa interactivo */

.map-popup {
    position: absolute;
    left: 50%;
    top: 470px;
    z-index: 99;
    width: 90%;
    padding: 45px 30px 30px 30px;
    background-color: #fff;
    transition: all 300ms ease-in;
    transform: translate(-50%, -50%);
    box-shadow: 0 0 24px rgba(0, 0, 0, 0.22);
    opacity: 0;
    visibility: hidden;
}

@media screen and (min-width: 768px) {
    .map-popup {
        width: 60%;
        padding: 30px 30px 30px 100px;
        top: 50%;
    }
}

.map-popup.item-01,
.map-popup.item-02,
.map-popup.item-03,
.map-popup.item-04,
.map-popup.item-05,
.map-popup.item-06,
.map-popup.item-07,
.map-popup.item-08,
.map-popup.item-09,
.map-popup.item-10,
.map-popup.item-11,
.map-popup.item-12 {
    background-image: url("../img/popup-estudio.png");
    background-repeat: no-repeat;
    background-size: 60px;
    background-position: 20px 20px;
}

.map-popup.item-02 {
    background-image: url("../img/popup-estudio.png");
}

.map-popup.item-02 {
    background-image: url("../img/popup-aire-acondicionado.png");
}

.map-popup.item-03 {
    background-image: url("../img/popup-iluminacion.png");
}

.map-popup.item-04 {
    background-image: url("../img/popup-agua.png");
}

.map-popup.item-05 {
    background-image: url("../img/popup-lavanderia.png");
}

.map-popup.item-06 {
    background-image: url("../img/popup-calefaccion.png");
}

.map-popup.item-07 {
    background-image: url("../img/popup-frigorifico.png");
}

.map-popup.item-08 {
    background-image: url("../img/popup-cocina.png");
}

.map-popup.item-09 {
    background-image: url("../img/popup-lavavajillas.png");
}

.map-popup.item-10 {
    background-image: url("../img/popup-menaje.png");
}

.map-popup.item-11 {
    background-image: url("../img/popup-dispositivos.png");
}

.map-popup.item-12 {
    background-image: url("../img/popup-fachada.png");
}

.map-popup>*:first-child {
    margin-top: 0;
}

.map-popup>*:last-child {
    margin-bottom: 0;
}

.map-popup.open {
    opacity: 1;
    visibility: visible;
}

.marker {
    position: absolute;
    z-index: 1;
    display: none;
    width: 63px;
    height: 63px;
    color: #fff;
    line-height: 36px;
    text-align: center;
    text-decoration: none;
    border-radius: 50%;
    background-color: transparent;
    /*transition: all 300ms;*/
}

@media screen and (min-width: 768px) {
    .marker {
        display: inline-block;
    }
}

@media screen and (min-width: 768px) {
    .map-popup {
        width: 60%;
        padding: 30px 30px 30px 100px;
        top: 50%;
    }
}

.marker:hover {
    cursor: pointer;
}

.marker1:hover {
    border: 3px solid #A39D94;
}

.marker2:hover {
    border: 3px solid #849DB2;
}

.marker3:hover {
    border: 3px solid #EE7633;
}

.marker4:hover {
    border: 3px solid #53B4BA;
}

.marker5:hover {
    border: 3px solid #77748D;
}

.marker6:hover {
    border: 3px solid #6E7D8F;
}

.marker7:hover {
    border: 3px solid #e7735c;
}

.marker8:hover {
    border: 3px solid #e7735c;
}

.marker9:hover {
    border: 3px solid #e7735c;
}

.marker10:hover {
    border: 3px solid #e7735c;
}

.marker11:hover {
    border: 3px solid #5D7A55;
}

.marker12:hover {
    border: 3px solid #756266;
}

@media only screen and (min-width:768px) {
    .map-item .marker {
        top: auto;
        left: auto;
    }
    .map-item1 .marker {
        top: 55px;
        left: 256px;
        left: 90px;
    }
    .map-item2 .marker {
        top: 55px;
        left: 237px;
    }
    .map-item3 .marker {
        top: 55px;
        left: 344px;
    }
    .map-item4 .marker {
        top: 55px;
        left: 484px;
    }
    .map-item5 .marker {
        top: 199px;
        left: 673px;
    }
    .map-item6 .marker {
        top: 357px;
        left: 692px;
    }
    .map-item7 .marker {
        top: 504px;
        left: 488px;
    }
    .map-item8 .marker {
        top: 502px;
        left: 406px;
    }
    .map-item9 .marker {
        top: 502px;
        left: 333px;
    }
    .map-item10 .marker {
        top: 502px;
        left: 256px;
    }
    .map-item11 .marker {
        top: 342px;
        left: 12px;
    }
    .map-item12 .marker {
        top: 199px;
        left: 12px;
    }
    .map-popup {
        position: absolute;
        left: 79px;
        width: 580px;
        transform: translateY(-50%);
        top: 247px;
    }
    .map-popup:before {
        /*content: "";
position: absolute;
top: 50%;
left: -16px;
margin-top: -16px;
width: 0;
height: 0;
border-style: solid;
border-width: 16px 16px 16px 0;
border-color: transparent #fff transparent transparent;*/
    }
    .map-popup.edge {
        left: auto;
        right: calc(100% + 24px);
    }
    .map-popup.edge:before {
        left: auto;
        right: -16px;
        border-width: 16px 0 16px 16px;
        border-color: transparent transparent transparent #fff;
    }
}


/* demo */

.container {
    background: url("../images/scene.jpg") no-repeat scroll center top transparent;
    color: #000000;
    height: 535px;
    margin: 20px auto;
    overflow: hidden;
    position: relative;
    width: 1030px;
}

.dialog {
    background-color: rgba(163, 154, 77, 0.9);
    color: #FFFFFF;
    display: none;
    height: 140px;
    left: 343px;
    line-height: 24px;
    padding: 100px 30px;
    position: absolute;
    text-align: center;
    top: 97px;
    width: 280px;
    z-index: 10;
    -moz-border-radius: 170px;
    -ms-border-radius: 170px;
    -o-border-radius: 170px;
    -webkit-border-radius: 170px;
    border-radius: 170px;
}

.dialog .close {
    background-color: #65683b;
    cursor: pointer;
    font-size: 22px;
    font-weight: bold;
    height: 36px;
    line-height: 36px;
    position: absolute;
    right: 10px;
    top: 60px;
    width: 36px;
    -moz-border-radius: 18px;
    -ms-border-radius: 18px;
    -o-border-radius: 18px;
    -webkit-border-radius: 18px;
    border-radius: 18px;
}

.labels p {
    display: none;
}

.labels a {
    background-color: rgba(203, 189, 58, 0.8);
    color: #FFFFFF;
    display: none;
    height: 50px;
    padding: 30px 0 0;
    position: absolute !important;
    text-align: center;
    text-decoration: none;
    width: 80px;
    -moz-border-radius: 40px;
    -ms-border-radius: 40px;
    -o-border-radius: 40px;
    -webkit-border-radius: 40px;
    border-radius: 40px;
}

.labels>a {
    background-color: rgba(203, 189, 58, 0.8);
    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
    -webkit-transition: .3s;
    transition: .3s;
}

.labels a:hover {
    background-color: rgba(128, 128, 128, 0.8);
}

.labels a span {
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 15px solid rgba(203, 189, 58, 0.8);
    bottom: -14px;
    height: 0;
    left: 30px;
    position: absolute;
    width: 0;
    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
    -webkit-transition: .3s;
    transition: .3s;
}

.labels a:hover span {
    border-top: 15px solid rgba(128, 128, 128, 0.8);
}

.close-icon {
    text-decoration: none!important;
    color: #323232;
    position: absolute;
    right: 30px;
    top: 20px;
}


/*#label1 {
left: 720px;
top: 215px;
}
#label2 {
left: 495px;
top: 290px;
}
#label3 {
left: 450px;
top: 115px;
}
#label4 {
left: 270px;
top: 170px;
}
#label5 {
left: 570px;
top: 65px;
}
#label6 {
left: 275px;
top: 30px;
}*/